Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83781 - ifup spews errors/warning
Summary: ifup spews errors/warning
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-02-08 12:33 UTC by Peter Bowen
Modified: 2014-03-17 02:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-27 21:39:56 UTC


Attachments (Terms of Use)
ifcfg-eth1 (deleted)
2003-02-09 05:40 UTC, Peter Bowen
no flags Details

Description Peter Bowen 2003-02-08 12:33:56 UTC
[pzb@localhost pzb]$ /sbin/ifup eth1
Error for wireless request "Set Encode" (8B2A) :
    invalid argument "s:".
 
Determining IP information for eth1... done.
RTNETLINK answers: No such device

This is a Harris Prism 2.5 Chipset using the orinoco_pci driver.  I'm using
initscripts 7.06-1

Comment 1 Bill Nottingham 2003-02-09 04:45:36 UTC
/etc/sysconfig/network-scripts/ifcfg-eth1?

Comment 2 Peter Bowen 2003-02-09 05:40:09 UTC
Created attachment 89952 [details]
ifcfg-eth1

Comment 3 Peter Bowen 2003-02-09 05:41:34 UTC
Attached as requested.  How do I get a bug out of NEEDINFO in the new bugzilla?

Comment 4 Bill Nottingham 2003-09-04 01:47:13 UTC
Why do you have a blank key? What happens if you change it to 'KEY='?

Comment 5 Bill Nottingham 2004-09-27 21:39:56 UTC
Closing, no response. I suspect it's just a config file error.


Note You need to log in before you can comment on or make changes to this bug.